export default [{
        path: "/naturalDrivingScenarioList",
        name: "naturalDrivingScenarioList",
        meta: {
            tabname: "自然驾驶场景",
            menuKind: "sceneLibrary",
            login: true
        },
        component: () => import("@/views/sceneLibrary/naturalDrivingScenarioList")
    },
    {
        path: "/standardRegulationSimulationScenarioList",
        name: "standardRegulationSimulationScenarioList",
        meta: {
            tabname: "标准法规场景",
            menuKind: "sceneLibrary",
            login: true
        },
        component: () => import("@/views/sceneLibrary/standardRegulationSimulationScenarioList")
    },
    {
        path: "/trafficAccidentSimulationScenarioList",
        name: "trafficAccidentSimulationScenarioList",
        meta: {
            tabname: "交通事故场景",
            menuKind: "sceneLibrary",
            login: true
        },
        component: () => import("@/views/sceneLibrary/trafficAccidentSimulationScenarioList")
    },
    {
        path: "/generalizationScenarioList",
        name: "generalizationScenarioList",
        meta: {
            tabname: "泛化场景模板",
            menuKind: "sceneLibrary",
            login: true
        },
        component: () => import("@/views/sceneLibrary/generalizationScenarioList")
    },
    {
        path:"/benchmarkScenarioList",
        name:"benchmarkScenarioList",
        meta:{
            tabname: "基准场景库",
            menuKind: "benchmarkScenarioList",
            login: true
        },
        component: () => import("@/views/sceneLibrary/benchmarkScenarioList"),
    },
    {
        
        path:"/sceneEvaluation",
        name:"sceneEvaluation",
        meta:{
            tabname: "场景评价",
            menuKind: "sceneEvaluation",
            login: true
        },
        component: () => import("@/views/sceneLibrary/sceneEvaluation"),
    },
    {
        path: "/scenarioTestPackageManagementList",
        name: "scenarioTestPackageManagementList",
        meta: {
            tabname: "场景测试包",
            menuKind: "sceneLibrary",
            login: true
        },
        component: () => import("@/views/sceneLibrary/scenarioTestPackageManagementList"),
        children: [{
            path: "/scenePacketList",
            name: "scenePacketList",
            meta: {
                tabname: "场景测试包",
                menuKind: "sceneLibrary",
                login: true
            },
            component: () => import("@/views/sceneLibrary/scenePacketList")
        },
    ]
    },
    {
        path: "/gradingRulesList",
        name: "gradingRulesList",
        meta: {
            tabname: "评分规则",
            menuKind: "sceneLibrary",
            login: true
        },
        component: () => import("@/views/sceneLibrary/gradingRulesList"),
        children: [{
            path: "/gradingRuleDetail",
            name: "gradingRuleDetail",
            meta: {
                tabname: "评分规则",
                menuKind: "sceneLibrary",
                login: true
            },
            component: () => import("@/views/sceneLibrary/gradingRuleDetail")
        },
    ]
    },
]